.wrap {
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: #f1f1f1
}
.g-nav {
	height: auto;
	background-color: #2b2b2b;
	background-image: -webkit-linear-gradient(top, #3C3C3C, #212121);
	background-image: -moz-linear-gradient(top, #3C3C3C, #212121);
	background-image: -o-linear-gradient(top, #3C3C3C, #212121);
	background-image: -ms-linear-gradient(top, #3C3C3C, #212121);
	background-image: linear-gradient(top, #3C3C3C, #212121)
}
.g-nav li {
	border-top: 1px solid #474747;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #474747;
	float: left;
	height: auto;
	text-align: center;
	width: 24%;
	padding: 2% 0
}
.g-nav li:first-child {
	border-left: 0 none
}
.g-nav li:nth-child(5n) {
	border-left: medium none
}
.g-nav li:nth-child(4n) {
	border-right: medium none
}
.g-nav li:nth-child(5n), .g-nav li:nth-child(6n), .g-nav li:nth-child(7n), .g-nav li:nth-child(8n) {
	border-bottom: medium none
}
.g-nav li a {
	color: #eee;
	font-size: 13px;
	text-shadow: 0 1px 0 #000
}
@media screen and (min-width:350px) {
.g-nav li a {
	font-size: 16px
}
}
@media screen and (min-width:400px) {
.g-nav li a {
	font-size: 18px
}
}
@media screen and (min-width:450px) {
.g-nav li a {
	font-size: 20px
}
}
@media screen and (min-width:480px) {
.g-nav li a {
	font-size: 22px
}
}
@media screen and (min-width:550px) {
.g-nav li a {
	font-size: 24px
}
}
@media screen and (min-width:639px) {
.g-nav li a {
	font-size: 26px
}
}
.m-adv {
	height: auto
}
.m-adv .m-box, .sclwrap_box {
	height: 210px;
	overflow: hidden
}
.m-adv .m-box img {
	width: 100%
}
.m-adv .u-yy {
	background: url(../Images/mobile/banner-yy.jpg) no-repeat top;
	width: 100%;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	padding: 1.2% 0 0.5% 0;
	display: block
}
@media screen and (min-width:320px) {
.m-adv .m-box, .sclwrap_box {
	height: 210px;
	overflow: hidden
}
.m-adv .m-box img {
	height: 210px
}
}
@media screen and (min-width:360px) {
.m-adv .m-box, .sclwrap_box {
	height: 236px;
	overflow: hidden
}
.m-adv .m-box img {
	height: 236px
}
}
@media screen and (min-width:480px) {
.m-adv .m-box, .sclwrap_box {
	height: 315px;
	overflow: hidden
}
.m-adv .m-box img {
	height: 315px
}
}
@media screen and (min-width:568px) {
.m-adv .m-box, .sclwrap_box {
	height: 373px;
	overflow: hidden
}
.m-adv .m-box img {
	height: 373px
}
}
@media screen and (min-width:639px) {
.m-adv .m-box, .sclwrap_box {
	height: 420px;
	overflow: hidden
}
.m-adv .m-box img {
	height: 420px
}
}
.m-mig {
	padding: 4% 0 0 0
}
.m-mig h2 {
	font-size: 25px;
	color: #2e2e2e;
	text-align: center;
	font-weight: bold
}
.m-mig h2 b {
	font-size: 36px;
	color: #048ee4
}
.m-mig .m-bl {
	width: 100%;
	height: auto;
	margin: 3% 0 0 0
}
.m-mig .m-bl img {
	width: 100%
}
.m-mig .m-gmbox {
	padding: 2% 0 0 3.3%
}
.m-mig .m-gmbox .u-gm, .m-mig .m-gmbox .u-sjbl {
	font-size: 12px;
	color: #2e2e2e
}
.m-gmbox .u-gm .u-icon1 {
	width: 5%;
	padding: 1% 0;
	background: #048ee4;
	margin-right: 3%;
	display: inline-block
}
.m-mig .m-gmbox .u-sjbl {
	font-size: 12px;
	color: #2e2e2e;
	margin-left: 10.3%
}
.m-gmbox .u-sjbl .u-icon2 {
	width: 7.2%;
	padding: 1.2% 0;
	background: url(../Images/mobile/bl-icon2.jpg) no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin-right: 3%;
	display: inline-block
}
.m-mig .m-za {
	text-align: center;
	font-size: 16px;
	color: #048ee4;
	padding: 5% 0
}
.m-mig .u-yy {
	background: url(../Images/mobile/mig-yy.jpg) no-repeat top;
	width: 100%;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	padding: 2.2% 0 0.5% 0;
	display: block
}
@media screen and (min-width:360px) {
.m-mig h2 {
	font-size: 29px
}
.m-mig h2 b {
	font-size: 41px
}
.m-mig .m-gmbox .u-gm, .m-mig .m-gmbox .u-sjbl {
	font-size: 14px
}
.m-mig .m-za {
	font-size: 18px
}
}
@media screen and (min-width:480px) {
.m-mig h2 {
	font-size: 38px
}
.m-mig h2 b {
	font-size: 54px
}
.m-mig .m-gmbox .u-gm, .m-mig .m-gmbox .u-sjbl {
	font-size: 18px
}
.m-mig .m-za {
	font-size: 24px
}
}
@media screen and (min-width:568px) {
.m-mig h2 {
	font-size: 44px
}
.m-mig h2 b {
	font-size: 64px
}
.m-mig .m-gmbox .u-gm, .m-mig .m-gmbox .u-sjbl {
	font-size: 21px
}
.m-mig .m-za {
	font-size: 28px
}
}
@media screen and (min-width:640px) {
.m-mig h2 {
	font-size: 50px
}
.m-mig h2 b {
	font-size: 72px
}
.m-mig .m-gmbox .u-gm, .m-mig .m-gmbox .u-sjbl {
	font-size: 24px
}
.m-mig .m-za {
	font-size: 32px
}
}
.m-why {
	padding: 5% 0
}
.m-why h2 {
	font-size: 18px;
	color: #d45600;
	text-align: center
}
.m-why h2 b {
	font-size: 20px;
	font-weight: bold;
	display: block;
	line-height: 1.5em
}
@media screen and (min-width:360px) {
.m-why h2 {
	font-size: 20px
}
.m-why h2 b {
	font-size: 23px
}
}
@media screen and (min-width:480px) {
.m-why h2 {
	font-size: 27px
}
.m-why h2 b {
	font-size: 30px
}
}
@media screen and (min-width:568px) {
.m-why h2 {
	font-size: 32px
}
.m-why h2 b {
	font-size: 36px
}
}
@media screen and (min-width:639px) {
.m-why h2 {
	font-size: 36px
}
.m-why h2 b {
	font-size: 40px
}
}
.m-why .m-dl1 {
	padding: 7% 0 4% 0;
	overflow: hidden
}
.m-why .m-dl1 dt {
	padding: 0 0 0 3%;
	width: 29.7%;
	height: auto;
	float: left
}
.m-why .m-dl1 dt img {
	width: 100%
}
.m-why .m-dl1 dd {
	width: 63.4%;
	float: left;
	padding: 3% 0 0 3%
}
.m-why .m-dl1 dd b {
	font-size: 18px;
	color: #f48539;
	font-weight: normal;
	display: block
}
.m-why .m-dl1 dd span {
	padding-top: 2%;
	font-size: 14px;
	color: #4c4c4c;
	display: block
}
@media screen and (min-width:360px) {
.m-why .m-dl1 dd b {
	font-size: 20px
}
.m-why .m-dl1 dd span {
	font-size: 16px
}
}
@media screen and (min-width:480px) {
.m-why .m-dl1 dd b {
	font-size: 27px
}
.m-why .m-dl1 dd span {
	font-size: 21px
}
}
@media screen and (min-width:568px) {
.m-why .m-dl1 dd b {
	font-size: 22px
}
.m-why .m-dl1 dd span {
	font-size: 25px
}
}
@media screen and (min-width:639px) {
.m-why .m-dl1 dd b {
	font-size: 36px
}
.m-why .m-dl1 dd span {
	font-size: 28px
}
}
.m-ty {
	width: 100%;
	background: url(../Images/mobile/pc-yy.jpg) no-repeat;
	display: block;
	clear: both;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	padding: 2% 0
}
.m-why .m-dl2 {
	overflow: hidden;
	padding: 1% 0 4% 0
}
.m-why .m-dl2 dt {
	padding: 0
}
.m-why .m-dl2 dd {
	padding: 3% 0 0 6%
}
.m-hao {
	padding: 2% 0
}
.m-hao h2 {
	font-size: 24px;
	color: #048ee4;
	vertical-align: middle;
	padding-left: 3.3%;
	overflow: hidden;
	padding-bottom: 4%
}
.m-hao .u-icon1 {
	width: 10.3%;
	height: auto;
	vertical-align: middle;
	margin-right: 2%;
	float: left
}
.m-hao .u-icon1 img {
	width: 100%
}
.m-hao h2 b {
	font-weight: bold;
	color: #2a261d;
	padding-left: 1%
}
.m-hao .m-dl1 {
	padding: 3% 0 5.5% 0;
	clear: both;
	display: block;
	overflow: hidden
}
.m-hao .m-dl1 dt {
	width: 18.4%;
	height: auto;
	float: left;
	padding-left: 3%
}
.m-hao .m-dl1 dt img {
	width: 100%
}
.m-hao .m-dl1 dd {
	width: 76%;
	padding: 0 0 0 2.5%;
	float: left;
	font-size: 13px;
	color: #2a261d;
	letter-spacing: -0.5px
}
.m-hao .m-dl1 dd em {
	font-size: 20px;
	color: #ef9325;
	display: block
}
@media screen and (min-width:360px) {
.m-hao h2 {
	font-size: 28px
}
.m-hao .m-dl1 dd {
	font-size: 15px
}
.m-hao .m-dl1 dd em {
	font-size: 23px
}
}
@media screen and (min-width:480px) {
.m-hao h2 {
	font-size: 36px
}
.m-hao .m-dl1 dd {
	font-size: 20px
}
.m-hao .m-dl1 dd em {
	font-size: 30px
}
}
@media screen and (min-width:568px) {
.m-hao h2 {
	font-size: 42px
}
.m-hao .m-dl1 dd {
	font-size: 23px
}
.m-hao .m-dl1 dd em {
	font-size: 36px
}
}
@media screen and (min-width:639px) {
.m-hao h2 {
	font-size: 48px
}
.m-hao .m-dl1 dd {
	font-size: 26px
}
.m-hao .m-dl1 dd em {
	font-size: 40px
}
}
.m-pho {
	margin: 1% 0 0 3.2%;
	width: 94%;
	background: #dfdfdf;
	padding: 1% 0;
	border-radius: 4px;
	font-size: 14px;
	text-align: center;
	color: #000;
	position: relative;
	height: auto;
	overflow: hidden
}
.m-pho .u-zx {
	font-size: 14px
}
.m-pho .u-hm {
	font-size: 17px;
	padding-left: 10%;
	color: #f50000;
	font-family: Arial, Helvetica, sans-serif
}
.u-dh {
	width: 6.3%;
	height: 67%;
	display: block;
	background: url(/Mobile/Images/mobile/tel.jpg) no-repeat 0 0;
	position: absolute;
	top: 21%;
	left: 51%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.u-dh .u-line1 {
	display: block;
	width: 3px;
	height: 3px;
	border-width: 1px 1px 0 0;
	border-radius: 0 10px 0 0;
	border-color: #424242;
	border-style: solid;
	position: absolute;
	top: 6px;
	left: 9px;
	z-index: 99;
	animation-name: show;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: show;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite
}
.u-dh .u-line2 {
	display: block;
	width: 5px;
	height: 5px;
	border-width: 1px 1px 0 0;
	border-radius: 0 20px 0 0;
	border-color: #424242;
	border-style: solid;
	position: absolute;
	top: 4px;
	left: 9px;
	z-index: 99;
	animation-name: show;
	animation-duration: 3s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: show;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite
}
.u-dh .u-line3 {
	display: block;
	width: 7px;
	height: 7px;
	border-width: 1px 1px 0 0;
	border-radius: 0 30px 0 0;
	border-color: #424242;
	border-style: solid;
	position: absolute;
	top: 2px;
	left: 9px;
	z-index: 99;
	animation-name: show;
	animation-duration: 4s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: show;
	-webkit-animation-duration: 4s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite
}
@media screen and (min-width:360px) {
.m-pho .u-zx {
	font-size: 16px
}
.m-pho .u-hm {
	font-size: 19px
}
.m-pho {
	border-radius: 5px
}
.u-dh .u-line1 {
	width: 3px;
	height: 3px;
	top: 7px;
	left: 11px;
	border-width: 1px 1px 0 0
}
.u-dh .u-line2 {
	width: 6px;
	height: 6px;
	top: 4px;
	left: 11px;
	border-width: 1px 1px 0 0
}
.u-dh .u-line3 {
	width: 9px;
	height: 9px;
	top: 1px;
	left: 11px;
	border-width: 1px 1px 0 0
}
}
@media screen and (min-width:480px) {
.m-pho .u-zx {
	font-size: 21px
}
.m-pho .u-hm {
	font-size: 26px
}
.m-pho {
	border-radius: 6px
}
.u-dh .u-line1 {
	width: 3px;
	height: 3px;
	top: 10px;
	left: 15px;
	border-width: 2px 2px 0 0
}
.u-dh .u-line2 {
	width: 7px;
	height: 7px;
	top: 6px;
	left: 15px;
	border-width: 2px 2px 0 0
}
.u-dh .u-line3 {
	width: 11px;
	height: 11px;
	top: 2px;
	left: 15px;
	border-width: 2px 2px 0 0
}
}
@media screen and (min-width:568px) {
.m-pho .u-zx {
	font-size: 25px
}
.m-pho .u-hm {
	font-size: 30px
}
.m-pho {
	border-radius: 7px
}
.u-dh .u-line1 {
	width: 3px;
	height: 3px;
	top: 10px;
	left: 18px;
	border-width: 2px 2px 0 0
}
.u-dh .u-line2 {
	width: 7px;
	height: 7px;
	top: 6px;
	left: 18px;
	border-width: 2px 2px 0 0
}
.u-dh .u-line3 {
	width: 11px;
	height: 11px;
	top: 2px;
	left: 18px;
	border-width: 2px 2px 0 0
}
}
@media screen and (min-width:639px) {
.m-pho .u-zx {
	font-size: 28px
}
.m-pho .u-hm {
	font-size: 34px
}
.m-pho {
	border-radius: 8px
}
.u-dh .u-line1 {
	width: 3px;
	height: 3px;
	top: 11px;
	left: 21px;
	border-width: 3px 3px 0 0
}
.u-dh .u-line2 {
	width: 7px;
	height: 7px;
	top: 7px;
	left: 21px;
	border-width: 3px 3px 0 0
}
.u-dh .u-line3 {
	width: 11px;
	height: 11px;
	top: 3px;
	left: 21px;
	border-width: 3px 3px 0 0
}
}
.m-mg {
	padding: 4.2em 0 0 0
}
.m-mg h2 {
	width: 89.2%;
	padding: 0.15em 0 0.22em 0;
	font-size: 17px;
	margin-left: 4.8%;
	text-align: center;
	border: 1px solid #999;
	box-shadow: inset 0 1px 1px #fff;
	line-height: 1em;
	color: #048ee4;
	position: relative;
	border-radius: 3px;
	background-image: -moz-linear-gradient(center top, #E8E4E3, #F1F1F1);
	background-image: -webkit-linear-gradient(center top, #E8E4E3, #F1F1F1);
	background-image: -o-linear-gradient(center top, #E8E4E3, #F1F1F1);
	background-image: linear-gradient(center top, #E8E4E3, #F1F1F1);
	border-radius: 3px
}
.m-mg h2:before {
	content: "";
	position: absolute;
	top: -24%;
	left: 59.1%;
	width: 21.5%;
	height: 152%;
	background: url(../Images/mobile/fdj.png) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover
}
.m-mg h2 em {
	font-size: 23px;
	line-height: 1em
}
@media screen and (min-width:360px) {
.m-mg h2 {
	font-size: 19px;
	border-radius: 3px
}
.m-mg h2 em {
	font-size: 26px
}
}
@media screen and (min-width:480px) {
.m-mg h2 {
	font-size: 26px;
	border-radius: 4px
}
.m-mg h2 em {
	font-size: 35px
}
}
@media screen and (min-width:568px) {
.m-mg h2 {
	font-size: 30px;
	border-radius: 4px
}
.m-mg h2 em {
	font-size: 41px
}
}
@media screen and (min-width:639px) {
.m-mg h2 {
	font-size: 34px;
	border-radius: 5px
}
.m-mg h2 em {
	font-size: 46px
}
}
.m-mg dl {
	padding: 2em 0 2.5em 4.1%;
	clear: both;
	overflow: hidden
}
.m-mg .dl1 {
	padding: 9.2% 0 2em 4.1%
}
.m-mg dt {
	width: 27.97%;
	float: left;
	height: auto;
	position: relative
}
.m-mg dt:before {
	width: 100%;
	content: "";
	position: absolute;
	top: 97%;
	left: 0;
	height: 7.2%;
	background: url(../Images/mobile/shadow2.jpg) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover
}
.m-mg dt img {
	width: 100%;
	padding: 1px;
	border: 1px solid #bbb;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.m-mg dd {
	float: left;
	width: 65.87%;
	padding-left: 2.81%
}
.m-mg dd h3 {
	font-size: 15px;
	color: #048ee4;
	line-height: 1.33em
}
.m-mg dd p {
	font-size: 12px;
	color: #000;
	line-height: 1.25em;
	padding-top: 0.15em
}
.m-mg .u-line {
	background: url(../Images/mobile/shodaw1.png) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	padding: 0.3% 0;
	display: block
}
@media screen and (min-width:360px) {
.m-mg dd h3 {
	font-size: 17px
}
.m-mg dd p {
	font-size: 14px
}
}
@media screen and (min-width:480px) {
.m-mg dd h3 {
	font-size: 23px
}
.m-mg dd p {
	font-size: 18px
}
}
@media screen and (min-width:568px) {
.m-mg dd h3 {
	font-size: 27px
}
.m-mg dd p {
	font-size: 21px
}
}
@media screen and (min-width:639px) {
.m-mg dd h3 {
	font-size: 30px
}
.m-mg dd p {
	font-size: 24px
}
}
.m-pho2 {
	margin: 5% 0 0 3.2%;
	width: 94%;
	background: #dfdfdf;
	padding: 1% 0;
	border-radius: 4px;
	font-size: 14px;
	text-align: center;
	color: #000;
	position: relative;
	height: auto;
	overflow: hidden
}
.m-pho2 .u-zx {
	font-size: 14px;
	padding-top: 0.5%
}
.m-pho2 .u-hm {
	font-size: 17px;
	padding-left: 10%;
	color: #f50000;
	font-family: Arial, Helvetica, sans-serif
}
.u-dh2 {
	left: 42%
}
@media screen and (min-width:360px) {
.m-pho2 .u-zx {
	font-size: 16px
}
.m-pho2 .u-hm {
	font-size: 19px
}
.m-pho2 {
	border-radius: 5px
}
.u-dh2 .u-line1 {
	width: 3px;
	height: 3px;
	top: 7px;
	left: 11px;
	border-width: 1px 1px 0 0
}
.u-dh2 .u-line2 {
	width: 6px;
	height: 6px;
	top: 4px;
	left: 11px;
	border-width: 1px 1px 0 0
}
.u-dh2 .u-line3 {
	width: 9px;
	height: 9px;
	top: 1px;
	left: 11px;
	border-width: 1px 1px 0 0
}
}
@media screen and (min-width:480px) {
.m-pho2 .u-zx {
	font-size: 21px
}
.m-pho2 .u-hm {
	font-size: 26px
}
.m-pho2 {
	border-radius: 6px
}
.u-dh2 .u-line1 {
	width: 3px;
	height: 3px;
	top: 10px;
	left: 15px;
	border-width: 2px 2px 0 0
}
.u-dh2 .u-line2 {
	width: 7px;
	height: 7px;
	top: 6px;
	left: 15px;
	border-width: 2px 2px 0 0
}
.u-dh2 .u-line3 {
	width: 11px;
	height: 11px;
	top: 2px;
	left: 15px;
	border-width: 2px 2px 0 0
}
}
@media screen and (min-width:568px) {
.m-pho2 .u-zx {
	font-size: 25px
}
.m-pho2 .u-hm {
	font-size: 30px
}
.m-pho2 {
	border-radius: 7px
}
.u-dh2 .u-line1 {
	width: 3px;
	height: 3px;
	top: 10px;
	left: 18px;
	border-width: 2px 2px 0 0
}
.u-dh2 .u-line2 {
	width: 7px;
	height: 7px;
	top: 6px;
	left: 18px;
	border-width: 2px 2px 0 0
}
.u-dh2 .u-line3 {
	width: 11px;
	height: 11px;
	top: 2px;
	left: 18px;
	border-width: 2px 2px 0 0
}
}
@media screen and (min-width:639px) {
.m-pho2 .u-zx {
	font-size: 28px
}
.m-pho2 .u-hm {
	font-size: 34px
}
.m-pho2 {
	border-radius: 8px
}
.u-dh2 .u-line1 {
	width: 3px;
	height: 3px;
	top: 11px;
	left: 21px;
	border-width: 3px 3px 0 0
}
.u-dh2 .u-line2 {
	width: 7px;
	height: 7px;
	top: 7px;
	left: 21px;
	border-width: 3px 3px 0 0
}
.u-dh2 .u-line3 {
	width: 11px;
	height: 11px;
	top: 3px;
	left: 21px;
	border-width: 3px 3px 0 0
}
}
.m-pk {
	padding: 5% 0 0 0
}
.m-pk h2 {
	font-size: 17px;
	color: #048ee4;
	text-align: center;
	line-height: 1em
}
.m-pk h2 .u-pkimg {
	width: 12.03%;
	height: auto;
	display: inline-block
}
.m-pk h2 .u-pkimg img {
	width: 100%
}
.m-pk .m-con {
	width: 93.75%;
	margin: 5% 0 0 3.125%;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	background: #fff;
	position: relative;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.m-pk .m-con:before {
	content: "";
	position: absolute;
	top: 100.2%;
	left: 0;
	width: 100%;
	background: url(../Images/mobile/shadow3.jpg) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	padding: 1% 0
}
.m-pk li {
	float: left
}
.m-pk .m-h1 {
	border-bottom: 1px solid #C4C4C4;
	background: #e0e0e0;
	overflow: hidden;
	border-radius: 5px 5px 0 0
}
.m-pk .u-dy1, .m-pk .u-dy2, .m-pk .u-dy3, .m-pk .u-dy4, .m-pk .u-dy5, .m-pk .u-dy6 {
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.m-pk .u-dy1 {
	width: 13.83%;
	float: left
}
.m-pk .u-dy2 {
	font-size: 14px;
	width: 43.66%;
	color: #048ee4;
	padding: 2% 0 2.3% 0;
	text-align: center;
	border-left: 1px solid #C4C4C4
}
.m-pk .u-dy3 {
	font-size: 15px;
	width: 42.51%;
	color: #000;
	padding: 2% 0;
	text-align: center;
	border-left: 1px solid #C4C4C4
}
.m-pk .m-h2 {
	border-bottom: 1px solid #C4C4C4;
	overflow: hidden
}
.m-pk .u-dy4 {
	width: 13.83%;
	float: left;
	box-sizing: border-box;
	padding: 4% 4.30%;
	line-height: 1.17em;
	color: #000;
	font-size: 15px;
	background: #f0f0f0
}
.m-pk .u-dy5 {
	font-size: 13px;
	width: 43.66%;
	color: #000;
	padding: 4.05% 4.33%;
	text-align: left;
	border-left: 1px solid #C4C4C4;
	line-height: 1.346em
}
.m-pk .u-dy6 {
	font-size: 13px;
	width: 42.51%;
	color: #000;
	padding: 4.05% 2.30% 4.05% 4.33%;
	text-align: left;
	border-left: 1px solid #C4C4C4;
	line-height: 1.346em
}
.m-pk .m-h3 {
	border-bottom: 1px solid #C4C4C4;
	overflow: hidden;
	background: #f8f8f8
}
.m-pk .u-dy7 {
	padding: 2% 4.33%
}
.m-pk .u-dy8 {
	padding: 4.9% 4.33%
}
.m-pk .u-dy9 {
	padding: 7.83% 2.30% 7.83% 4.33%
}
.m-pk .m-h4 {
	overflow: hidden;
	border-radius: 0 0 5px 5px
}
.m-pk .u-dy10 {
	border-radius: 0 0 0 5px;
	background: #f0f0f0
}
@media screen and (min-width:360px) {
.m-pk h2 {
	font-size: 19px
}
.m-pk .m-con {
	border-radius: 6px
}
.m-pk .m-h1 {
	border-radius: 6px 6px 0 0
}
.m-pk .u-dy2 {
	font-size: 16px
}
.m-pk .u-dy3, .m-pk .u-dy4 {
	font-size: 17px
}
.m-pk .u-dy5, .m-pk .u-dy6 {
	font-size: 15px
}
.m-pk .m-h4 {
	border-radius: 6px 6px 0 0
}
.m-pk .u-dy10 {
	border-radius: 0 0 0 6px
}
}
@media screen and (min-width:480px) {
.m-pk h2 {
	font-size: 26px
}
.m-pk .m-con {
	border-radius: 8px
}
.m-pk .m-h1 {
	border-radius: 8px 8px 0 0
}
.m-pk .u-dy2 {
	font-size: 21px
}
.m-pk .u-dy3 {
	font-size: 23px
}
.m-pk .u-dy4 {
	font-size: 23px
}
.m-pk .u-dy5, .m-pk .u-dy6 {
	font-size: 20px
}
.m-pk .m-h4 {
	border-radius: 8px 8px 0 0
}
.m-pk .u-dy10 {
	border-radius: 0 0 0 8px
}
}
@media screen and (min-width:568px) {
.m-pk h2 {
	font-size: 30px
}
.m-pk .m-con {
	border-radius: 9px
}
.m-pk .m-h1 {
	border-radius: 9px 9px 0 0
}
.m-pk .u-dy2 {
	font-size: 25px
}
.m-pk .u-dy3 {
	font-size: 27px
}
.m-pk .u-dy4 {
	font-size: 27px
}
.m-pk .u-dy5, .m-pk .u-dy6 {
	font-size: 23px
}
.m-pk .m-h4 {
	border-radius: 9px 9px 0 0
}
.m-pk .u-dy10 {
	border-radius: 0 0 0 9px
}
}
@media screen and (min-width:639px) {
.m-pk h2 {
	font-size: 34px
}
.m-pk .m-con {
	border-radius: 10px
}
.m-pk .m-h1 {
	border-radius: 10px 10px 0 0
}
.m-pk .u-dy2 {
	font-size: 28px
}
.m-pk .u-dy3 {
	font-size: 30px
}
.m-pk .u-dy4 {
	font-size: 30px
}
.m-pk .u-dy5, .m-pk .u-dy6 {
	font-size: 26px
}
.m-pk .m-h4 {
	border-radius: 10px 10px 0 0
}
.m-pk .u-dy10 {
	border-radius: 0 0 0 10px
}
}
.m-team {
	padding: 8% 0 0 0
}
.m-team h2 {
	font-size: 20px;
	text-align: center;
	line-height: 1em;
	color: #000;
	font-weight: bold
}
.m-team p {
	font-size: 15px;
	color: #000;
	line-height: 1.375em;
	padding-top: 1.5%;
	text-align: center
}
@media screen and (min-width:360px) {
.m-team h2 {
	font-size: 23px
}
.m-team p {
	font-size: 17px
}
}
@media screen and (min-width:480px) {
.m-team h2 {
	font-size: 30px
}
.m-team p {
	font-size: 23px
}
}
@media screen and (min-width:568px) {
.m-team h2 {
	font-size: 36px
}
.m-team p {
	font-size: 27px
}
}
@media screen and (min-width:639px) {
.m-team h2 {
	font-size: 40px
}
.m-team p {
	font-size: 30px
}
}
.m-pho3 {
	margin: 5% 0 0 3.2%;
	width: 94%;
	background: #dfdfdf;
	padding: 1% 0;
	border-radius: 4px;
	font-size: 14px;
	text-align: center;
	color: #000;
	position: relative;
	height: auto;
	overflow: hidden;
	text-align: center
}
.m-pho3 .u-zx {
	font-size: 14px;
	padding-top: 0.5%
}
.m-pho3 .u-hm {
	font-size: 17px;
	padding-left: 10%;
	color: #f50000
}
.u-dh3 {
	left: 49%
}
@media screen and (min-width:360px) {
.m-pho3 .u-zx {
	font-size: 16px
}
.m-pho3 .u-hm {
	font-size: 19px
}
.m-pho3 {
	border-radius: 5px
}
}
@media screen and (min-width:480px) {
.m-pho3 .u-zx {
	font-size: 21px
}
.m-pho3 .u-hm {
	font-size: 26px
}
.m-pho3 {
	border-radius: 6px
}
}
@media screen and (min-width:568px) {
.m-pho3 .u-zx {
	font-size: 25px
}
.m-pho3 .u-hm {
	font-size: 30px
}
.m-pho3 {
	border-radius: 7px
}
}
@media screen and (min-width:639px) {
.m-pho3 .u-zx {
	font-size: 28px
}
.m-pho3 .u-hm {
	font-size: 34px
}
.m-pho3 {
	border-radius: 8px
}
}
.m-wait {
	padding: 5% 0 0 0
}
.m-wait h2 {
	font-size: 14px;
	background: #dfdfdf;
	padding: 2.25% 0;
	text-align: center;
	color: #000
}
.m-wait .u-yy, .m-yuey .u-yy {
	background: url(../Images/mobile/mig-yy.jpg) no-repeat top;
	width: 100%;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	padding: 2.2% 0 0.5% 0;
	display: block
}
.m-wait dl {
	margin: 2% 2% 0 2%;
	float: left;
	width: 28.4%
}
.m-wait dt {
	width: 100%;
	height: auto
}
.m-wait dt img {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: 1px solid #ccc
}
.m-wait dd {
	padding-top: 1%;
	font-size: 14px;
	color: #000;
	text-align: center
}
.m-wait dd a {
	color: #000
}
@media screen and (min-width:360px) {
.m-wait h2, .m-wait dd {
	font-size: 16px
}
}
@media screen and (min-width:480px) {
.m-wait h2, .m-wait dd {
	font-size: 21px
}
}
@media screen and (min-width:568px) {
.m-wait h2, .m-wait dd {
	font-size: 25px
}
}
@media screen and (min-width:639px) {
.m-wait h2, .m-wait dd {
	font-size: 28px
}
}
.m-yuey {
	padding: 7% 0 7% 0
}
.m-yuey h2 {
	font-size: 16px;
	color: #f6660d;
	line-height: 1.35em;
	padding-left: 4.84%;
	font-weight: bold;
	padding-top: 3%
}
.m-yuey h2 em {
	font-size: 20px;
	display: block
}
.m-yuey .u-bmimg {
	width: 100%;
	height: auto;
	padding-top: 2%
}
.m-yuey .u-bmimg img {
	width: 100%
}
@media screen and (min-width:360px) {
.m-yuey h2 {
	font-size: 18px
}
.m-yuey h2 em {
	font-size: 23px
}
}
@media screen and (min-width:480px) {
.m-yuey h2 {
	font-size: 24px
}
.m-yuey h2 em {
	font-size: 30px
}
}
@media screen and (min-width:568px) {
.m-yuey h2 {
	font-size: 28px
}
.m-yuey h2 em {
	font-size: 36px
}
}
@media screen and (min-width:639px) {
.m-yuey h2 {
	font-size: 32px
}
.m-yuey h2 em {
	font-size: 40px
}
}
.m-pho4 {
	margin-top: 4%
}
